@charset "utf-8";
/* CSS Document */
#noticiasList{ display: block;
width: 320px;
height: auto;
float: left;
margin: 5px 5px 10px 5px;
padding-top: 5px;
background-color: #F0F0F0;
background: #F0F0F0;
color: #F0F0F0;
-moz-border-radius: 6px 6px 0px 0px;
-webkit-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px;
}
.pageTitulo {
	display: block; width: 1000px; height: auto; float: center;
padding: 5px; margin: 10px 0px 10px 5px; color:#BD0202;
font: 700 35px 'Dosis', arial; text-align: center; background-color: #f0f0f0;border-radius: 5px;
}
#noticiasListTitulo{
	width:240px;	height:auto;
	margin:10px;	float:left; background:#0183E9; padding:6px 0 6px 0;
	font:bold 1.3em 'Junge', Arial, Helvetica, sans-serif;	text-align:center;	color:#BD0202; 
	-moz-border-radius: 0px 5px 0px 5px;	-webkit-border-radius:0px 5px 0px 5px; 	border-radius: 0px 5px 0px 5px;
}
#noticiasListGroup {
	width: 315px;
height: auto;
margin: 5px;
float: left;
background: #F0F0F0;
}
#noticiasListGroupFoot{
	width:260px;	height:auto;
	margin:0px;	float:left;
}
#noticiasListGroupFoot img{
	width:260px;	height:auto;
	margin:0px;	float:left;
}
.noticiaList {
	cursor: pointer; width: 300px;
height: auto; margin: 5px 0px 5px 5px; float: left;
overflow: hidden; background: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px;
border-radius: 5px;
}
.noticiaListImg{ width: 260px;
height: 140px;
float: left;
margin: 5px 5px 5px 20px;}

.noticiaListTitulo{
	width: 285px;
height: auto;
margin: 5px 8px 2px 7px;
float: left;
font-family: 'Ropa Sans', Arial, sans-serif;
font-weight: 600;
font-size: 16px;
color: #BD0202;
text-align: center;

}

.noticiaListTexto{
width: 259px;
height: 1px;
margin: 5px 5px 2px 16px;
float: left;
padding: 10px 5px 0 5px;
overflow: hidden;
font: 12px 'Open Sans', Helvetica, sans-serif;
line-height: 16px;
text-align: justify;
color: #000000;
}
.lineaHNoticia {
	width: 280px; height: 1px; float: left;
margin: 0px 5px 0px 5px; background: #ccc;
}
#paginacion {
	display:block;	width:260px;	height:auto; margin:15px 0 0 0 ;
	background:transparent;	float:left;
}
#atras a {	cursor:pointer;	display:block;
	width:25px;	height:30px;
	text-decoration:none;	margin:0px 0px 0px 0px;	float:left;
}
#atras a:hover {	width:24px;	 }
#atras a img{	border:none;	width:13px;	height:20px;	margin:5px;  }
#nums{	width:210px;	height:auto;	float:left;	}
.num_pag a {	cursor:pointer;	display:block;	margin:5px;
	text-decoration:none;	color:#111B1C; font:bold 14px Arial, Helvetica, sans-serif;	float:left;
}
.num_pag_act {	display:block;
	margin:5px;	text-decoration:none;	color:#F00; font:bold 14px Arial, Helvetica, sans-serif;	float:left;  }
#siguiente a {	cursor:pointer;	display:block;
	width:25px;	height:30px;	text-decoration:none;	float:left; }
#siguiente a:hover {	width:24px;	 }
#siguiente a img{
	border:none;	width:13px;	height:20px;
	margin:5px;	float:right;  }
#noticiaMascara{
	display: block;
width: 660px;
height: auto;
float: left;
padding: 10px 5px 10px 5px;
margin: 5px 5px 10px 5px;
background-color: #F0F0F0;
background: #F0F0F0;
color: #F0F0F0;
-moz-border-radius: 6px 6px 0px 0px;
-webkit-border-radius: 6px 6px 0px 0px;
border-radius: 6px 6px 0px 0px;
	} 
.noticia {	width:660px;	height:auto;	float:left;  }
.group_foto{	width: 600px;
height: 300px;
display: block;
float: left;
margin: 0px 0 10px 20px;	}
.noticia_foto {	width: 600px;
height: 350px;
float: left;
overflow: hidden;
border: 8px solid white;
box-shadow: 2px 2px 4px rgba(65, 65, 65, 0.36);
border-radius: 2px; }
.noticia_foto img {	width: 600px; height: auto; margin:0px ; float: left; border: none;}

.video a{	display: table-cell; clear: both; width: 640px; height: 40px; margin: -15px 0 0 0;
text-align: center; float: left; background-color: rgba(0, 0, 0, 0.48);}
.video img { width: 140px; margin: margin: 0px 0px 0px -40px; height: auto; border: none;}
.noticiaTitulo {width: 635px; height: auto; margin: 5px 10px 5px 10px; padding: 5px;
float: left; font-family:'Ropa Sans', Arial, sans-serif; font-weight: 700; font-size: 26px; color:#BD0202; text-align: center;
}
.noticiaText {width: 560px;
height: auto;
padding: 10px 30px 10px 30px;
margin: 130px 10px 20px 20px;
float: left;
font: 14px 'Open Sans', Helvetica, sans-serif;
line-height: 24px;
text-align: justify;
color: #000000;
border-left: 1px solid #C2C2C2;
border-top: 1px solid #C2C2C2;
}
#fondoCont{ width:100%; height:100%;     }
.cont{
	padding:10px;
	display:none;
	width:auto;	height:auto;
	background:#000;
	-moz-border-radius: 5px 5px 5px 5px;	-webkit-border-radius: 5px 5px 5px 5px;	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 2px 5px #000;	-webkit-box-shadow: 0px 2px 5px #000;	-moz-box-shadow: 0px 2px 5px #000;
	overflow:visible;	position:absolute;	z-index:300;
}
.compartir{width: 608px;
height: auto;
padding: 5px;
margin: 9px 0px 10px 0px;
float: left;
font-family: 'Dosis', Arial, sans-serif;
font-weight: 700;
font-size: 28px;
text-align: justify;
color: #979797;
background-color: #FFFDFD;
border-radius: 5px;}
.redesN{display: block; width: auto; height: auto; float: right; margin: 0; padding: 15px 5px 10px 5px;}
#contened{
	width:auto;	height:auto; text-align:center; background:#fff;
	display:block;			float:left;			overflow:visible; margin:10px 20px 10px 20px;
}
#contened span{	display:block;	float:left;	}
#contened .imgPro{	display:block;	float:left;	}
#contened img{	display:block;	float:left;	}
#contened .namePro{ 	display:block;
 overflow:visible;	float:left; margin: 20px 10px 10px 20px; width:225px; height:auto; padding-bottom:6px;
 font:bold  1.3em "Myriad Pro", Arial, Delicious;	text-align:left;	color:#999; text-align:center; border-bottom: #ccc 2px solid;
}
#contened .textPro{ width:225px; height:auto;	display:block;
overflow:visible;	float:left; margin: 20px 10px 10px 20px;
 font:  0.8em Arial, Delicious;	text-align:left;	color:#000; text-align:right;
}
#close_btn{
	cursor:pointer;
	text-decoration:none;
	display:table-cell;	clear: both;
	width:auto;	height:30px;
	padding:0px;   position:absolute; z-index:300; margin:-42px 0 0 65px;
	text-align:right;	vertical-align:middle;	font:bold 3em Arial, Helvetica, sans-serif;  color:#ccc;
}
#pGallery{	display:block;	 width:auto; float:left;	height:auto; overflow:visible; position:absolute; z-index:310;   margin:0px 0px 0px 10px;  }
#next_btn{	cursor:pointer;	display:block; 	float:right;	clear: left;  margin:0px -20px 0px 0px;
	width:40px;	height:auto;
	text-decoration:none;	
}
#prev_btn{
	cursor:pointer;  clear: left;	display:block;
	width:40px;	height:auto;
	text-decoration:none;	 margin:0px 0px 0px -25px;	float:left;		
}
#next_btn img, #prev_btn img{
	border:none;
	width:40px;	height:auto;
	margin:5px;	float:right;
}
